
*{
  margin: 0;
  padding: 0;
}

.slide-img{
  height: 500px !important;
  width: auto !important;
  }

  .btn-belt a{
    text-decoration: none;
    padding: 20px;
  }
    
  .footer-sec ul{
   list-style: none;
   text-align: left;
  }

  .footer-sec ul li{
    padding: 5px;
  }

  .footer-sec ul li a{
    color: black;
    font-size: larger;
    font-weight: bolder;
    
  }

.logo-img{
  width: 90px;
  height: auto;
}

a{
  text-decoration: none !important;
}
.abt-sec a{
  color: white !important;
}

@media only screen and (max-width:600px){
  .slide-img{
    height: 300px !important;
    width: auto !important;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
   
  }

}
.nav-item a {
  color: black;
  font-weight: 600;
  }
  .navbar-nav{
    gap: 20px;
  }
 
  
.gallery {
  font-family: Arial, sans-serif;
  margin: 0;
  align-items: center;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  width: 100%;
  max-width: 1200px;
}

.gallery-title {
  font-size: 36px;
  color: #333;
  margin-bottom: 20px;
  text-align: center;
}

.gallery-item {
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;
}

.gallery-item:hover {
  transform: scale(1.05);
}

.gallery-item img {
  width: 100%;
  height: auto;
  display: auto;
  transition: opacity 0.3s ease-in-out;
}

.gallery-item img:hover {
  opacity: 0.8;
}
/* accordion button */
.accordion-btn-my{
  background-color: green !important;
  color: white !important;
}
.accordion-button{
  color: white !important;
}
.card-image{
  height: 300px !important;
  width: auto !important;
}
.readmore{
  display: none !important;
}
.btn-green{
  background-color: green !important;
  color: white !important;
}
.belt-btn{
  background-color: white !important;
  color: green !important;
}
.belt-btn:hover{
  background-color: rgba(250, 252, 250, 0.949) !important;
  color:rgb(7, 71, 7) !important;
}
.bg-green{
  background-color: rgb(5, 62, 5) !important;
}

.accordion-btn-my {
color: white;
}


  
